View Single Post
  #2  
Old 10-22-2019, 02:41 PM
Sita Sita is offline
Approved Member
 
Join Date: Oct 2007
Posts: 921
Default

Hi Mystic))

you decide turn back to 1946?

about your question ... it depends what exactly you want ... i mean ... if you want get a lot of planes and other stuff may be you want instal some versions o BAT ...
if you looking for some patch's ...

after 4.12.2 you need 4.13RC04 4.13.1, 4.13.2, 4.13.3, 4.13.4 and 4.14.1

you can find it here ..

4.13RC04

http://forum.1cpublishing.eu/showthread.php?t=229298

4.13.1

http://forum.1cpublishing.eu/showthread.php?t=229683

4.13.2

http://forum.1cpublishing.eu/showthread.php?t=229729

4.13.3

http://forum.1cpublishing.eu/showthread.php?t=229919

4.13.4

http://forum.1cpublishing.eu/showthread.php?t=229975

4.14.1

http://forum.1cpublishing.eu/showthread.php?t=230316

here with 4.14.1 you need use Patch from 4.13.4 to 4.14.1


btw WTG with your work with Clod)) Great work Gents)
__________________
work hard, fly fast

Reply With Quote